pacparser_parse_pac(3)

NAME
pacparser_parse_pac - Parses pac file (deprecated, use pacparser_parse_pac_file instead)

SYNOPSIS
#include <pacparser.h>

int pacparser_parse_pac(const char *file);

PARAMETERS

const char *file
    PAC file to parse.

DESCRIPTION
Same as pacparser_parse_pac_file. Included only for backward compatibility.

RETURNS
0 on failure and 1 on success.

SEE ALSO
pacparser_version(3), pacparser_init(3), pacparser_parse_pac_file(3), pacparser_parse_pac_string(3), pacparser_find_proxy(3), pacparser_just_find_proxy(3), pacparser_cleanup(3), pacparser_setmyip(3), pacparser_enable_microsoft_extensions(3)